### Method

# EvinceDocument Annotation set_modified

#### Declaration [src]

    gboolean
    ev_annotation_set_modified (
      EvAnnotation* annot,
      const gchar* modified
    )

#### Description [src]

Set the last modification date of `annot` to `modified`. To set the last modification date using a #time_t, use `ev_annotation_set_modified_from_time_t()` instead. You can monitor changes to the last modification date by connecting to the notify::modified signal on `annot`.

Sets property | `EvinceDocument.Annotation:modified`

#### Parameters

`modified` | `const gchar*`
| String with the last modification date.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the last modification date has been updated, `FALSE` otherwise.